Post Reply

Xposed Installer 2.6 not working

OP Slorks

18th May 2014, 07:58 AM   |  #1  
Slorks's Avatar
OP Senior Member
Flag Kuwait City
Thanks Meter: 31
 
183 posts
Join Date:Joined: Jul 2010
More
Hey good people is anyone having this problem too? I had to downgrade to 2.5.1 to get it to work again. Im on GPe ROM Stock


Sent from my HTC One_M8 using XDA Free mobile app
18th May 2014, 09:57 AM   |  #2  
Senior Member
Flag Melbourne
Thanks Meter: 296
 
1,015 posts
Join Date:Joined: Oct 2011
More
Quote:
Originally Posted by Slorks

Hey good people is anyone having this problem too? I had to downgrade to 2.5.1 to get it to work again. Im on GPe ROM Stock


Sent from my HTC One_M8 using XDA Free mobile app

Well, for me I have Maximus v4.0.0 and 2.6. stable is working a treat.
19th May 2014, 10:18 PM   |  #3  
Slorks's Avatar
OP Senior Member
Flag Kuwait City
Thanks Meter: 31
 
183 posts
Join Date:Joined: Jul 2010
More
Alright boys and girls flashed the rom again and now its working fine!
Sent from my HTC One_M8 using XDA Free mobile app
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in One (M8) Q&A, Help & Troubleshooting by ThreadRank